# Generated by Django 3.1.1 on 2020-10-15 23:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0002_auto_20201015_0851'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='day',
        ),
        migrations.AddField(
            model_name='schedule',
            name='day',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.DeleteModel(
            name='Hari',
        ),
    ]
